-- 基础信息
base_info = {
	group_id = 133302570
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 570001, gadget_id = 70330197, pos = { x = -450.773, y = 133.253, z = 2519.028 }, rot = { x = 0.000, y = 45.224, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 570002, gadget_id = 70330197, pos = { x = -428.976, y = 156.385, z = 2513.996 }, rot = { x = 0.000, y = 127.648, z = 356.985 }, level = 27, area_id = 24 },
	{ config_id = 570003, gadget_id = 70330197, pos = { x = -419.496, y = 190.578, z = 2526.829 }, rot = { x = 0.000, y = 57.127, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 570004, gadget_id = 70210101, pos = { x = -473.267, y = 135.981, z = 2522.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 24 },
	{ config_id = 570005, gadget_id = 70210101, pos = { x = -468.940, y = 137.429, z = 2521.427 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 570001, 570002, 570003, 570004, 570005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
